{

    "AbilityName": "GoldenBomb_LockLifeEnd",

    "AbilityStacking": "Unique",

    "DefaultModifier": {

        "OnAdded": [

            { //解除第一段锁血

                "$type" : "MoleMole.RemoveAbilityAction",

                "AbilityName" : "GoldenBomb_LockLife",

                "Target":"Self",

            }

        ]

    },

}